package ru.yandex.webmaster3.storage.util.serverresponseutil.model;

/**
 * @author: ishalaru
 * DATE: 21.05.2019
 */
public enum ServerResponseAnalysisResponseType {
    NORMAL(0),
    HTTP_PROBLEM(1),
    COMMON_PROBLEM(2),
    ;
    private int value;

    ServerResponseAnalysisResponseType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
